# Copyright (C) 2013 Global Footer Content
# This file is distributed under the same license as the Global Footer Content package.
msgid ""
msgstr ""
"Project-Id-Version: Global Footer Content 1.0.2.1\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/global-footer-content\n"
"POT-Creation-Date: 2013-10-15 07:29:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2013-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#. #-#-#-#-#  global-footer-content.pot (Global Footer Content 1.0.2.1)  #-#-#-#-#
#. Plugin Name of the plugin/theme
#: global-footer-content.php:62 global-footer-content.php:66
msgid "Global Footer Content"
msgstr ""

#: global-footer-content.php:94
msgid "Nice Try..."
msgstr ""

#: global-footer-content.php:106 global-footer-content.php:109
msgid "Footer Content"
msgstr ""

#: global-footer-content.php:113
msgid ""
"Added to the footer content of every blog page. Useful for statistics "
"embeds, etc."
msgstr ""

#: global-footer-content.php:119
msgid "Save Changes"
msgstr ""

#: global-footer-content.php:120
msgid "Reset"
msgstr ""

#: global-footer-content.php:130 global-footer-content.php:142
msgid "Changes saved."
msgstr ""

#: global-footer-content.php:161
msgid ""
"Please install the latest version of <a href=\"http://premium.wpmudev.org/"
"project/update-notifications/\" title=\"Download Now &raquo;\">our free "
"Update Notifications plugin</a> which helps you stay up-to-date with the "
"most stable, secure versions of WPMU DEV themes and plugins. <a href="
"\"http://premium.wpmudev.org/wpmu-dev/update-notifications-plugin-"
"information/\">More information &raquo;</a>"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://premium.wpmudev.org/project/global-footer-content"
msgstr ""

#. Description of the plugin/theme
msgid "Simply insert any code that you like into the footer of every blog"
msgstr ""

#. Author of the plugin/theme
msgid "S H Mohanjith (Incsub), Andrew Billits (Incsub)"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://premium.wpmudev.org"
msgstr ""
